h4.meet { line-height: 1.5; font-size: 12px; margin-bottom: 0; height: auto;}

.meet_none_home div { margin: -2px 32px 5px 20px; font-size: 14px; text-align: center; font-weight: bold; padding: 11px 0 12px;}
	.meet_none_home div.przerwa_2 { margin: 0; padding: 0;}
	
.meet_friend {height: 53px; width: 322px; background: url(/images/meeting/meet_friend.png);}
.meet_league {height: 53px; width: 322px; background: url(/images/meeting/meet_league.png);}
.meet_play_alone {height: 150px; width: 120px; background: url(/images/meeting/meet_play_alone.png);}
.meet_play_alone_gray {height: 150px; width: 120px; background: url(/images/meeting/meet_play_alone_gray.png);}
.meet_play_team {height: 150px; width: 120px; background: url(/images/meeting/meet_play_team.png);}

.meet_under_take { margin:0 0 3px 20px; padding: 5px 0; width: 665px; float: left; padding-right: 5px;}
		.meet_under_take div { position: relative;}
	.meet_under_take_l { width: 170px; float: left;}
		.meet_under_discipline { width: 20px; float:left; padding-left: 5px; margin: 9px 4px;}
		.meet_under_data { font-size: 10px;font-weight: bold; text-align: left;}
		.meet_under_location { text-align: left; margin-left: 32px;}
			.meet_under_location h4 { font-weight: bold; font-size: 11px; margin: 0; height: 15px; line-height: 1.5;}
	.meet_under_team {float: left; width: 460px; margin-top: 7px;}
		.meet_under_team img { margin: 0 8px; float: left;}
		.meet_under_team_organizer {width: 165px; float: left; text-align: right; padding-right: 2px; font-weight: bold;}
		.meet_under_team_organizer_single {width: 265px; float: left; text-align: right; padding-right: 2px; font-weight: bold;}
		.meet_under_team_undertaker {width: 165px; float: right; text-align: left;}
		.meet_table_under_team_logo { margin: 0; border-collapse: collapse; float: left; width: 32px;}
			.meet_table_under_team_logo td { width: 32px; height: 16px; text-align: center; padding: 0;}
				.meet_table_under_team_logo img { max-height: 16px; max-width: 16px;}
		.meet_under_vs { float: left; margin: 0 1px 0; font-weight: bold; width: 52px; text-align: center;}
		.meet_under_quest { margin: 0 42px; font-weight: bold; float: left;}
	.meet_under_button  { position: absolute; text-decoration: none; margin: -21px 74px 0 0; float: right }
		.meet_under_button a,
			.meet_under_button img { position: absolute;}
			.meet_under_button img { margin: 5px 0 0 30px;}
			
.meet_under_take.color_nike { background: #000; color: #CCC;}
.meet_under_take.color_nike a { color: #e8fe05;}

.meet_under_take_none { margin-left: 30px;}
	
/** info o spotkaniu **/

.meet_reason_box { text-align: center; float: left; margin-left: 20px; background: #DFEFBA; border: 1px solid #65930A; -moz-border-radius: 10px; padding: 15px 25px ; width: 600px; color: red;}
	.meet_reason_box_no_or { }
		.meet_reason_box_valk_1, .meet_reason_box_valk_2, .meet_reason_box_valk { color: black;}
		.meet_reason_box_no_or a.meet_reason_box_valk_1,
		.meet_reason_box_no_or a.meet_reason_box_valk_2 { float: left; margin: 0 15px 0 0; line-height: 1.9; text-align: center; font-style: normal; font-weight: bold; font-size: 11px; width: 130px; height: 23px; display: block; border: none; text-decoration:none; color: white; padding-bottom: 2px; }
		.meet_reason_box_no_or a.meet_reason_box_valk_1 { background: url(/images/button/button_orange_130_x_23.png) transparent no-repeat;}
		.meet_reason_box_no_or a.meet_reason_box_valk_2 { background: url(/images/button/button_green_130_x_23.png) transparent no-repeat;}
		.meet_reason_box_no_or br { display: none;}
.meet_table_info_result ul { width: 500px; margin: 0 auto;}
	.meet_table_info_result li { list-style: none; float: left; width: 245px;}
	.meet_table_info_result_vs { float: left; font-size: 20px; font-weight: bold; display: inline; margin: 60px 0 0; width: 30px; text-align: center;}
	.meet_table_info_result_result { margin-left: 0; font-size: 20px; font-weight: bold; margin-top: 60px; float: left; width: 30px; text-align: center;}
	.meet_table_info_result th,
	.meet_table_info th { text-align: right; background: transparent; vertical-align: text-top; width: 70px;}
	.meet_table_info ul, .meet_table_info li {margin:0; padding: 0; list-style: none;}
	.meet_reason_box .unlog_button { margin: 10px 60px 0 0;}
	.meet_reason_box p { margin-bottom: 3px;}
		/** brief meeting in league gallery **/
.meet_table_info_result ul.meet_table_info_result_brief { margin: 0 0 0 45px; }
		/** EOF brief meeting in league gallery **/

.meet_info_table th { text-align: right; padding-right: 3px;}

.meet_table_info_gallery { clear: both; width: 95%; margin: 5px 0 5px 5px; text-align: center;}
	.meet_table_info_gallery a { display: inline; max-height: 175px; max-width: 185px;}
		.meet_table_info_gallery a img { max-width: 160px; max-height: 175px; margin: 5px 10px; }
	
.meet_info_presence { float: left; width: 290px; margin: 5px 0 5px 50px}
	.meet_info_presence_box  { background: #DFEFBA; padding: 5px 10px; font-size: 11px; float: left;}
		.meet_info_presence_head { margin-bottom: 3px; padding: 1px 0; width: 100%; float: left; border-bottom: 1px solid white;}
			.meet_info_presence_head strong { float: left;}
			.meet_info_presence_head_1 { width: 32px; text-align: center;}
			.meet_info_presence_head_2 { width: 75px; text-align: center;}
			.meet_info_presence_head_3 { min-width: 50px; margin-left: 3px;}
		.meet_info_presence_body { clear: both;}
			.meet_info_presence_body span { width: 30px; float: left; text-align: center;}
			.meet_info_presence_position { min-height: 15px; width: 75px; overflow: hidden; float: left; text-align: center; border-right: 1px solid white; border-left: 1px solid white;}
			.meet_info_presence_name { height: 15px; max-width: 145px; min-width: 100px; overflow: hidden; float: left; margin-left: 5px;}
	
.meet_info_stat { float: left; width: 320px; margin: 5px 0 5px 20px}
	.meet_info_stat_box  { background: #DFEFBA; padding: 5px 10px; font-size: 11px; float: left;}
		.meet_info_stat_head { margin-bottom: 3px; padding: 1px 0; width: 100%; float: left; border-bottom: 1px solid white;}
			.meet_info_stat_head strong { float: left;}
			.meet_info_stat_head_1 { width: 135px; text-align: center;}
			.meet_info_stat_head_2 { width: 55px; text-align: center;}
		.meet_info_stat_body { clear: both;}
			.meet_info_stat_body span {  max-height: 17px; width: 135px; float: left; text-align: center;}
			.meet_info_stat_card { width: 53px; overflow: hidden; float: left; text-align: center; border-left: 1px solid white;}
			
.meet_table_accept_challenge { width: 290px; margin: 0;}
	.meet_table_accept_challenge th { text-align: right; padding-bottom: 0;}
	.meet_table_accept_challenge td {  padding-bottom: 0;}
	.meet_table_accept_challenge td select { height: 22px;}

.meet_info_free_table { width: 670px; margin: 5px 20px;}
	.meet_info_free_table th { width: 80px; text-align: right;}
	.meet_info_free_table_th_3 { width: 255px;}
		.meet_info_free_table ul { margin: 5px 0 0 20px;; }
			.meet_info_free_table ul .user_mini_card_bg { margin: 2px 17px;}
		.meet_info_free_table_desc { min-height: 200px;}
		.meet_info_free_table_reason { float: left; padding: 10px;}
		#invited_users ul { padding: 0 0 0 10px; }
			#invited_users li { margin: 0 0 0 10px; }
			
.meet_info_free_invit p { margin: 0 0 12px 40px;}	
.meet_info_free_invit .multimail_span { display :none;}
.meet_info_free_invit #myForm { padding: 15px 25px; margin: 0 90px 10px; width: 205px;}
	.meet_info_free_invit input[type="button"] { 
			line-height: 1.9; text-align: center; 
			font-style: normal; font-weight: bold; font-size: 11px; 
			width: 61px; height: 23px; 
			background: url(/images/button/button_orange_61_x_23.png) transparent no-repeat; 
			display: inline; border: none; 
			text-decoration:none; color: white; 
			padding-bottom: 2px; cursor: pointer;
		}

/** wpisywanie wynikow **/
.meet_result_list_reason li { width: 40%; margin: 5px 0 0 25px;}

.meet_table_result_not_agree { width: 510px; margin: 0 20px;}
	.meet_table_result_not_agree textarea { height: 170px;}
		
		/** and leagues panel - when write result in leagues meeting ***/
.meet_result_table_resutl { display: inline; margin: 2px 0 5px 25px; clear: both; float: left;}
	.meet_result_table_resutl_input { float: left; margin-top: 60px;}
		.meet_result_table_resutl label { width: 100px; float: left; background: transparent; text-align: center; padding: 1px 6px 1px 0; font-size: 15px;}
		.meet_result_table_resutl input { width: 30px; float: left; margin: 0 5px;}
		
		/** when write result in leagues meeting ***/
		.meet_result_present_table { width: 88%; margin: 15px auto;}
			.meet_result_present_table th, 
			.meet_result_present_table td { text-align: center;}
			.meet_result_present_table input[type="text"] { width: 30px; text-align: center;}
		/** EOF when write result in leagues meeting ***/
		
.meet_result_voting {}

.meet_result_list { margin-left: 80px; font-size: 20px; text-transform: uppercase;}
	.meet_result_list li { margin-top: 5px; list-style: none;}
	
.meet_result_other_propo {}
.meet_result_table_resutl .meet_result_other_propo_info { float: left;}
	.meet_result_table_resutl .meet_result_other_propo_info ul { margin: 0 20px;}
	.meet_result_other_propo_info ul { width: 550px; margin: 0 50px; padding: 0;}
		.meet_result_other_propo_info ul li { width: 530px; float: left; padding: 5px 10px; list-style: none; margin-top: 2px;}
			.meet_result_other_propo_info ul li h3 { margin: 15px 0 10px; }
			.meet_result_other_propo_info ul li ul { width: 540px; margin-left: 10px; }
				.meet_result_other_propo_info_who { float: left; width: 146px; padding-right:4px;}
					.meet_result_other_propo_info_who span { font-size: 10px;}
				.meet_result_other_propo_info_result { float: left; width: 185px;}
.meet_result_other_propo-no { width: 550px; margin: 0 auto; padding: 0; display: block;}

.meet_result_table_men_of_game,
.meet_result_table_fill { }

.meet_result_table_men_of_game ul,
.meet_result_table_fill ul { margin: 25px 0; width: 540px; float: left;}
.meet_result_table_men_of_game li,
.meet_result_table_fill li { width: 245px; height: 20px; float:left; list-style: none; margin-left: 20px;}

	.meet_result_table_men_of_game th { background: transparent;}
	.meet_result_table_men_of_game td {}
	
/** Nowe spotkanie **/

.meet_table_new_form { width: 625px; margin: 2px 0 0 45px;}
	.meet_table_new_form .error_list { margin-bottom: 0.5em;}
	.meet_table_new_form td { padding-left: 0;}
		.meet_table_new_form td a { font-style: italic; margin-left: 1px; font-size: 11px; display: block; line-height: 1;}
	.meet_table_new_form th { background: transparent; text-align: right; width: 155px;}
	.meet_table_new_form textarea { width: 420px; height: 45px;}
	.meet_table_new_form #pa_meeting_place_id { width: 320px;}
		.meet_table_new_form #pa_meeting_place_id option { width: 350px; overflow: hidden;}
	.meet_table_new_form .ui-datepicker-trigger { margin: -3px 4px;}
	

	.meet_table_new_form_input input { width: 25px;}
	.meet_table_new_form_input span { float: left;}
		.meet_table_new_form_input ul.error_list { float: left; margin: 0 0 0 10px;}
